Subject: FW:
From: "Kulno Rehkalt" <[email-masked]>
To: PÄA Lääne <[email-masked]>
Date: Thu, 3 Jul 2025 08:40:07 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada!

Tere

Eesti Jahispordi Liit korraldab 05-06. juuli Paliveres Kaopalu karjääris
laskevõistluse. Vald on andnud selle läbiviimiseks loa, tegemist on
rahvaspordi üritusega ja tõenäoliselt on vald Teid sellest ka teavitanud.

Üritusel on ohutus tagatud, ohualad on märgistatud, valdavalt toimub
tegevus mineraalsel pinnasel lagedal alal ja seega tule – ning muude
ohtude realiseerumine on viidud miinimumini.

Parimat

Kulno Rehkalt

5037296